<?php
if (!defined('_GNUBOARD_'))
  exit;

EventHandler::triggerEvent("gnuboard.tail.before");

if (defined('G5_THEME_PATH') && file_exists(G5_THEME_PATH . "/tail.php")) {
  include_once G5_THEME_PATH . '/tail.php';

  EventHandler::triggerEvent("gnuboard.tail.after");
  return;
}

?>
</div>
</div>
</section>
<div id="topCont">
  <a href="#body" title="위로">
    <span class="icons"><span><i class="material-icons">arrow_upward</i></span></span>
  </a>
</div>
<script src="<?php echo G5_JS_URL ?>/swiper.js"></script>
<script src="<?php echo G5_JS_URL ?>/_custom.js"></script>
<?php
EventHandler::triggerEvent("gnuboard.tail.after");

include_once G5_PATH . "/tail.sub.php";
